@media all and ( max-width:767px ){
	div.header-top {
	  text-align: center;
	}
	div.left-custom-meta, div.right_header_meta .theme-option-contacts {
	  float: none;
	}
}


@media all and ( max-width:767px ) and ( orientation:landscape ){
	
}


@media all and ( max-width:767px ) and ( orientation:portrait ) {
	
}